Subject: Re: [bug#31066] [PATCH] gnu: xapers: Fix man page and xapers-adder installation
From: Eric Bavier <[email-masked]>
To: Adam Massmann <[email-masked]>
Cc: [email-masked]
Date: Wed, 4 Apr 2018 21:32:15 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 04 Apr 2018 19:10:08 -0400
Adam Massmann <[email-masked]> wrote:

> Hi,
> 
> I found a bug in my recent contribution of xapers
> (https://debbugs.gnu.org/cgi/bugreport.cgi?bug=31007); my use of
> "install-file" placed the man pages and xaper-adder in the wrong
> directories. I am not sure how this made it past my tests, but I will be
> much more careful in the future. I'm sorry for any inconvenience. A
> patch to fix is attached.
> 
> Best,
> Adam
> 

Thank you for the quick fix.
Pushed in b357ccdd8b6824a49f750e0f6b1afb87683adb82

Happy Hacking,
`~Eric